@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,700|Open+Sans:300,400,600&display=swap&subset=cyrillic,greek');

@font-face {
  font-family: 'Troulis';
  src: url('/font/Troulis.eot'); /* IE9 Compat Modes */
  src: url('/font/Troulis.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/Troulis.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/Troulis.woff') format('woff'), /* Pretty Modern Browsers */
       url('/font/Troulis.ttf')  format('truetype')/*,*/ /* Safari, Android, iOS */
      /* url(/font/'Troulis.svg#svgFontName') format('svg');  Legacy iOS */
}

.main-navigation-visible body{
    padding-right:5px;
    overflow:hidden;
}
svg:not(:root) {
    width: 100%;
    height: auto;
    overflow: hidden;
    fill: none;
    stroke: none;
}

#main-navigation button {
    cursor: pointer;
    -webkit-transition: color 100ms, background-color 100ms, border-color 100ms;
    transition: color 100ms, background-color 100ms, border-color 100ms;
}

#main-navigation{
    display:block;
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    overflow:hidden;
    opacity:0;
    visibility:hidden;
    -webkit-transition:visibility 350ms,opacity 350ms;
    transition:visibility 350ms,opacity 350ms;
    /*font-size:3vw;*/
    font-size:1.5vw;
    /*font-family: Troulis, 'Open Sans', sans-serif; */ 
    font-family: 'Noto Serif', serif;
   /* font-size: 20px;*/
    font-weight:lighter;
    z-index:60;
    text-align:left;
    line-height:normal;
}
#main-navigation ul{
    list-style-type:none;
}

@media (max-width: 1200px){
    #main-navigation{
        font-size:24px
    }
}

@media (max-width: 767px){
    #main-navigation{
        font-size:20px
    }
}
#main-navigation .overlay{
    position:absolute;
    top:0;
    right:0;
    bottom:100%;
    left:0;
    background:rgba(0,0,0,0.6) -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,0.9)), to(rgba(0,0,0,0)));
    background:rgba(0,0,0,0.6) -webkit-linear-gradient(left, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
    background:rgba(0,0,0,0.6) linear-gradient(to right, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
    -webkit-transition:bottom 525ms cubic-bezier(0, 1, 0, 1);
    transition:bottom 525ms cubic-bezier(0, 1, 0, 1);
    -webkit-transition-delay:350ms;
    transition-delay:350ms
    
}
@media only screen and (max-width: 979px){
    #main-navigation .overlay{
        background:rgba(0,0,0,0.86) -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,0.9)), to(rgba(0,0,0,0)));
        background:rgba(0,0,0,0.86) -webkit-linear-gradient(left, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
        background:rgba(0,0,0,0.86) linear-gradient(to right, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%)
    }
}
    
.firefox #main-navigation .overlay{
    background:rgba(0,0,0,0.86) -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,0.9)), to(rgba(0,0,0,0)));
    background:rgba(0,0,0,0.86) -webkit-linear-gradient(left, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
    background:rgba(0,0,0,0.86) linear-gradient(to right, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%)
}

@media only screen and (max-width: 767px){
    #main-navigation .overlay{background:#000}
}
.main-navigation-visible #main-navigation{visibility:visible;opacity:1;-webkit-transition:visibility 0ms, opacity 0ms;transition:visibility 0ms, opacity 0ms}
.main-navigation-visible #main-navigation .overlay{bottom:0;-webkit-transition-delay:0ms;transition-delay:0ms}

 #main-navigation>.wrapper{
     position:relative;
     /*padding:4em 1.5em 1em;*/
     padding:180px 80px 80px;
     height:100%;
     overflow-y:scroll;
     -webkit-overflow-scrolling:touch;
     -webkit-transform:translateY(30px);
     transform:translateY(30px);
     -webkit-transition:padding-top 350ms,-webkit-transform 1400ms;
     transition:padding-top 350ms,-webkit-transform 1400ms;
     transition:transform 1400ms,padding-top 350ms;
     transition:transform 1400ms,padding-top 350ms,-webkit-transform 1400ms;
     -webkit-transition-delay:350ms;
     transition-delay:350ms
     
 }
 
/* @media only screen and (min-width: 980px) and (max-height: 600px){
    #main-navigation>.wrapper{
        padding:5.5em 1.5em 0.6em
    }
}
@media only screen and (min-width: 980px) and (min-height: 768px){
    #main-navigation>.wrapper{
        padding:7em 2em 2em
    }
}*/
 @media only screen and (max-width: 767px){
     #main-navigation>.wrapper{
         /*padding:2.2em 20px 1em*/
           padding:100px 50px 50px;
     }
    
 }
 .main-navigation-visible #main-navigation>.wrapper{-webkit-transform:none;transform:none;-webkit-transition-delay:70ms;transition-delay:70ms}
 
 #main-navigation a{
     display:inline-block;
     text-decoration:none;
     color:rgba(255, 243, 226, .5);
     
 }
 /*
 #main-navigation a:hover,
 #main-navigation a.active{color:#84754E}
 */
 #main-navigation a:hover,
 #main-navigation a:focus,
 #main-navigation a.active{
     color: #fff3e2;
  text-decoration: none;
   opacity:1;
}
 #main-navigation a:after {
  content: '';
  display: block;
  margin: auto;
  height: 1px;
  width: 0px;
  background: transparent;
  transition: width .2s ease, background-color .2s ease;
}
 #main-navigation a:hover:after,
 #main-navigation a:focus:after,
 #main-navigation a.active:after{
  width: 100%;
  background: rgba(255, 243, 226, .5);
}


 
@media only screen and (max-width: 767px){
    #main-navigation a{color:#fff3e2}
    #main-navigation a:hover,#main-navigation a.active{color:#84754E}
 }
 #main-navigation li{position:relative}

@media only screen and (max-width: 767px){
    #main-navigation .main-menu+.top-menu{padding-bottom:0;border-bottom:none;margin-bottom:0;padding-top:25px;border-top:1px solid rgba(231,232,232,0.29);margin-top:34px}
}
@media only screen and (min-width: 768px) and (max-width: 979px){
    #main-navigation .main-menu+.top-menu{border-color:rgba(132,117,78,0.2)}
}
#main-navigation .main-menu+.top-menu li{display:inline-block;margin-left:40px}
#main-navigation .main-menu+.top-menu li:first-child{margin-left:0}

#main-navigation .main-menu{position:relative;display:inline-block;z-index:10}

@media only screen and (max-width: 767px){
    #main-navigation .main-menu{width:100%}
}
#main-navigation .main-menu .menu.level-1>li{
    opacity:0;-webkit-transition:opacity 350ms;transition:opacity 350ms
}
/*
@media only screen and (min-width: 980px){
    .property #main-navigation .main-menu .menu.level-1>li{min-width:6.8em}
}*/
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li{opacity:1}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(1){-webkit-transition-delay:60ms;transition-delay:60ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(2){-webkit-transition-delay:120ms;transition-delay:120ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(3){-webkit-transition-delay:180ms;transition-delay:180ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(4){-webkit-transition-delay:240ms;transition-delay:240ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(5){-webkit-transition-delay:300ms;transition-delay:300ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(6){-webkit-transition-delay:360ms;transition-delay:360ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(7){-webkit-transition-delay:420ms;transition-delay:420ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(8){-webkit-transition-delay:480ms;transition-delay:480ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(9){-webkit-transition-delay:540ms;transition-delay:540ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(10){-webkit-transition-delay:600ms;transition-delay:600ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(11){-webkit-transition-delay:660ms;transition-delay:660ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(12){-webkit-transition-delay:720ms;transition-delay:720ms}
.main-navigation-visible #main-navigation .main-menu .menu.level-1>li:nth-child(13){-webkit-transition-delay:720ms;transition-delay:780ms}

@media only screen and (max-width: 767px){
    #main-navigation .main-menu .menu.level-1>li>a{display:inline-block;margin-right:40px;padding:0.250em 0}
    
}

@media only screen and (min-width: 768px){
    #main-navigation .main-menu .menu.submenu{
        position:absolute;left:110%;padding-left:1.800em;top:0.200em;font-size:0.833em;
        white-space:nowrap;opacity:0;visibility:hidden;
        -webkit-transform:translateX(-30px);transform:translateX(-30px);
        -webkit-transition:opacity 116.6666666667ms,visibility 116.6666666667ms,-webkit-transform 350ms 116.6666666667ms;
        transition:opacity 116.6666666667ms,visibility 116.6666666667ms,-webkit-transform 350ms 116.6666666667ms;
        transition:opacity 116.6666666667ms,visibility 116.6666666667ms,transform 350ms 116.6666666667ms;
        transition:opacity 116.6666666667ms,visibility 116.6666666667ms,transform 350ms 116.6666666667ms,-webkit-transform 350ms 116.6666666667ms
    }
    #main-navigation .main-menu .menu.submenu:after{
        content:'';position:absolute;left:0;top:0.600em;width:0.600em;height:0.200em;background:rgba(255, 243, 226, .5);
        -webkit-transition:left 350ms 116.6666666667ms;transition:left 350ms 116.6666666667ms
    }
    .mobile-device #main-navigation .main-menu .menu.submenu:after{display:none}
}

@media only screen and (min-width: 768px) and (max-width: 767px){
    #main-navigation .main-menu .menu.submenu:after{display:none}
}
@media only screen and (min-width: 768px){
    #main-navigation .main-menu .menu.submenu li{opacity:0;-webkit-transition:opacity 350ms 116.6666666667ms;transition:opacity 350ms 116.6666666667ms}
    #main-navigation .main-menu .parent.expanded>.submenu{opacity:1;-webkit-transform:none;transform:none;
        -webkit-transition:opacity 350ms,visibility 350ms,-webkit-transform 420ms;
        transition:opacity 350ms,visibility 350ms,-webkit-transform 420ms;
        transition:opacity 350ms,visibility 350ms,transform 420ms;
        transition:opacity 350ms,visibility 350ms,transform 420ms,-webkit-transform 420ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu:after{
        left:0.600em;-webkit-transition:left 350ms;transition:left 350ms
    }
    
    #main-navigation .main-menu .parent.expanded>.submenu li{
        opacity:1;-webkit-transition:opacity 350ms;transition:opacity 350ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(1){
        -webkit-transition-delay:135ms;transition-delay:135ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(2){
            -webkit-transition-delay:235ms;transition-delay:235ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(3){
        -webkit-transition-delay:335ms;transition-delay:335ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(4){
        -webkit-transition-delay:435ms;transition-delay:435ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(5){
        -webkit-transition-delay:535ms;transition-delay:535ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(6){
        -webkit-transition-delay:635ms;transition-delay:635ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(7){
        -webkit-transition-delay:735ms;transition-delay:735ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(8){
        -webkit-transition-delay:835ms;transition-delay:835ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(9){
        -webkit-transition-delay:935ms;transition-delay:935ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(10){
        -webkit-transition-delay:1035ms;transition-delay:1035ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(11){
        -webkit-transition-delay:1135ms;transition-delay:1135ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(12){
        -webkit-transition-delay:1035ms;transition-delay:1235ms
    }
    #main-navigation .main-menu .parent.expanded>.submenu li:nth-child(13){
        -webkit-transition-delay:1135ms;transition-delay:1335ms
    }
    


    .main-navigation-visible #main-navigation .main-menu .parent.expanded>.submenu{
        visibility:visible
    }
}

@media only screen and (max-width: 767px){
    #main-navigation .main-menu .menu.submenu{
        padding:0;margin:0 40px 0 20px;
        font-size:0.8em;
        overflow:hidden;max-height:0;
        -webkit-transition:max-height 222ms cubic-bezier(0, 1, 0, 1),padding 444ms;transition:max-height 222ms cubic-bezier(0, 1, 0, 1),padding 444ms
        
    }
    #main-navigation .main-menu .menu.submenu a{padding:0.3em 0}
    #main-navigation .main-menu .parent.expanded>.submenu{
        max-height:800px;padding:10px 0;
        -webkit-transition:max-height 222ms cubic-bezier(1, 0, 1, 0),padding 444ms;transition:max-height 222ms cubic-bezier(1, 0, 1, 0),padding 444ms
    }
}




#main-navigation .main-menu .arrow {
    position: relative;
    display: none;
    font-size: inherit;
    height: 0.6em;
    width: 0.6em;
    cursor: pointer;
    text-indent: -9999px;
    overflow: hidden;
    vertical-align: middle;
}
#main-navigation .main-menu .arrow svg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    fill: none;
    stroke-width: 3;
    stroke: #84754E;
    -webkit-transition: stroke-width 350ms, -webkit-transform 350ms;
    transition: stroke-width 350ms, -webkit-transform 350ms;
    transition: transform 350ms, stroke-width 350ms;
    transition: transform 350ms, stroke-width 350ms, -webkit-transform 350ms;
    pointer-events: none;
}
.mobile-device #main-navigation .main-menu .arrow svg {
    -webkit-transform: rotate(180deg) scale(0.6);
    transform: rotate(180deg) scale(0.6);
}

@media only screen and (max-width: 767px) {
    .mobile-device #main-navigation .main-menu .arrow svg {
        -webkit-transform: rotate(270deg) scale(0.6);
        transform: rotate(270deg) scale(0.6);
        stroke: #fff;
    }
}

.mobile-device #main-navigation .main-menu .arrow {
    margin-left: 5px;
    display: inline-block;
}
@media only screen and (max-width: 767px) {
    .mobile-device #main-navigation .main-menu .arrow {
        display: block;
        position: absolute;
        right: 0;
        top: 17px;
    }
}
#main-navigation .main-menu .parent.expanded>.arrow svg{stroke-width:2}

.mobile-device #main-navigation .main-menu .parent.expanded>.arrow svg {
    -webkit-transform: rotate(360deg) scale(1);
    transform: rotate(360deg) scale(1);
}


@media only screen and (max-width: 767px) {
    .mobile-device #main-navigation .main-menu .parent.expanded>.arrow svg {
    -webkit-transform: rotate(90deg) scale(1);
    transform: rotate(90deg) scale(1);
}
}


    